Page MenuHomePhabricator

Wikidata Property:P1368 not working for a long time by 500 Internal Server Error or Connection TimeOut
Closed, ResolvedPublic

Description

For a long time now the Property:P1368 is not working any more. Please try the Wikidata property example on https://www.wikidata.org/wiki/Property:P1368 or the values of all the items using this property.

If a property is old or defective, it should be repaired or at least signed as defective.

What shall we do?

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2018, 10:30 AM
Lucas_Werkmeister_WMDE removed Lucas_Werkmeister_WMDE as the assignee of this task.EditedApr 30 2018, 10:36 AM

I think this needs to be discussed on project chat (or perhaps WikiProject authority control?), there’s nothing the dev team can do about this AFAICT.

I think, the dev team can build a script to declare automatically such defective ID properties as dead links anyhow.

Lydia_Pintscher closed this task as Resolved.Jun 29 2018, 3:15 PM
Lydia_Pintscher claimed this task.

The example on the linked property seems to work fine. I don't think we can realistically find the time to write a script at the moment unfortunately.

Vvjjkkii renamed this task from Wikidata Property:P1368 not working for a long time by 500 Internal Server Error or Connection TimeOut to izdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lydia_Pintscher as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from izdaaaaaaa to Wikidata Property:P1368 not working for a long time by 500 Internal Server Error or Connection TimeOut.Jul 2 2018, 4:32 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lydia_Pintscher.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.